--- 
vendor: "ESRI"
id: "110"
title: "Quadro d'unione dell'Inventario dei fenomeni franosi"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  tavola: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  nome_tav: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  download: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  norme: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/110/queryables"